Subject: bug#11693: closed (Re: bug#11693: 24.1; "Mule" in menu)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 13 Jun 2012 20:15:02 +0000

Your bug report

#11693: 24.1; "Mule" in menu

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
11693: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11693
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#11693: 24.1; "Mule" in menu
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jun 2012 16:11:33 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.2

OK, I changed it to "Show All Multilingual Settings".

Subject: 24.1; "Mule" in menu
From: [email-masked] (Per Starbäck)
To: [email-masked]
Date: Wed, 13 Jun 2012 14:38:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Now we have "Options -> Multilingual Environment" instead of
earlier "Options -> Mule (Multilingual Environment)" in the menus.

I think that is good, because it's probably not very interesting for
menu users what the name of the multilingual component is.

So the menu item

	Options -> Multilingual Environment -> Show All of Mule Status

surprises me a little. I would prefer "Show Multilingual Status" or
something like that. File: lisp/international/mule-cmds.el